package com.legalPersonMonitor.data;

/**
 * Created by gaoxiang on 2017/12/29.
 */
public class AuthResponseBean {

    /**
     * customerNumber : LegalPersonChapter001
     * appName : fripolice001
     * timeStamp : 20171224
     * businessSerialNumber : 410DEFAAAAAAA
     * authResult : 0000
     * authResultRetainData :
     * success : true
     * errorDesc :
     */

    private String customerNumber;
    private String appName;
    private String timeStamp;
    private String businessSerialNumber;
    private String authResult;
    private String authResultRetainData;
    private boolean success;
    private String errorDesc;

    public String getCustomerNumber() {
        return customerNumber;
    }

    public void setCustomerNumber(String customerNumber) {
        this.customerNumber = customerNumber;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public String getTimeStamp() {
        return timeStamp;
    }

    public void setTimeStamp(String timeStamp) {
        this.timeStamp = timeStamp;
    }

    public String getBusinessSerialNumber() {
        return businessSerialNumber;
    }

    public void setBusinessSerialNumber(String businessSerialNumber) {
        this.businessSerialNumber = businessSerialNumber;
    }

    public String getAuthResult() {
        return authResult;
    }

    public void setAuthResult(String authResult) {
        this.authResult = authResult;
    }

    public String getAuthResultRetainData() {
        return authResultRetainData;
    }

    public void setAuthResultRetainData(String authResultRetainData) {
        this.authResultRetainData = authResultRetainData;
    }

    public boolean getSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getErrorDesc() {
        return errorDesc;
    }

    public void setErrorDesc(String errorDesc) {
        this.errorDesc = errorDesc;
    }
}
